Bug 369071 - Burning a CD shows a negative time remaining
Summary: Burning a CD shows a negative time remaining
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnomebaker (Show other bugs)
(Show other bugs)
Version: 8
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Tomas Smetana
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-06 22:12 UTC by Need Real Name
Modified: 2007-12-11 07:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-11 07:54:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2007-11-06 22:12:43 UTC
Burning a CD shows a negative time remaining and a negative percentage done
(minus 32 million minutes remaining).

Comment 1 Tomas Smetana 2007-11-07 14:08:15 UTC
The time gnomebaker reports is more or less random (ustream knows about this)
but never negative.  What version of gnomebaker are you using?  What
architecture (i386/x86_64)?

Comment 2 Need Real Name 2007-11-07 22:02:13 UTC
Gnome baker version is the version in Fedora 8. There have been few (no?) updates.

$ rpm -q gnomebaker
gnomebaker-0.6.2-2.fc8

i386.

Where is upstream? It seems to be redhat from the changelog, and the sf.net
bugtracker seems inactive. Okay to report here?

Comment 3 Tomas Smetana 2007-11-08 07:35:52 UTC
RFE's should be reported upstream -- I can prepare the easy patches for them,
but deeper changes are up to them to decide.  If they don't respond then no one
can expect me to maintain a fork of the project in Fedora.  This particular bug
I still can't reproduce.

Comment 4 Tomas Smetana 2007-12-11 07:54:42 UTC
The Gnomebaker maintainer stated that he has no time for the project.  My
previous patches lie untouched in the upstream tracker and I see little sense in
sending some more.


Note You need to log in before you can comment on or make changes to this bug.